Bug 120387 - FC2 release notes -- tcltk replaced by tcl,tk,expect,tix,...
Summary: FC2 release notes -- tcltk replaced by tcl,tk,expect,tix,...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-08 12:05 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 20:52:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-04-08 12:05:21 UTC
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

In FC2 tcltk was split up into separate source packages:
tcl, tk, expect, tix, tclx.  So I suggest writing this more
explicitly.  eg

Packages Added
* expect - split out from tcltk
* tcl - split out from tcltk
* tclx - split out from tcltk
* tix - split out from tcltk
* tk - split out from tcltk

Packages Removed
* tcltk - package split up into expect, tcl, tclx, tix and tk

Comment 1 Ed Bailey 2004-04-13 20:52:55 UTC
Good idea -- added.  Thanks for the feedback!


Note You need to log in before you can comment on or make changes to this bug.